package com.zehong.system.domain.vo;

public class TVillageLevelRegionVo {

    /** 村级行政区 ID*/
    private Long id;

    /** 所属乡镇 id*/
    private Long townId;

    /** 村行政区划编码*/
    private String villageCode;

    /** 村名称*/
    private String name;

    /** 是否气代煤村，0 否，1 是*/
    private Integer isSd;

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public Long getTownId() {
        return townId;
    }

    public void setTownId(Long townId) {
        this.townId = townId;
    }

    public String getVillageCode() {
        return villageCode;
    }

    public void setVillageCode(String villageCode) {
        this.villageCode = villageCode;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getIsSd() {
        return isSd;
    }

    public void setIsSd(Integer isSd) {
        this.isSd = isSd;
    }
}
